@charset "utf-8";
body {
    overflow: hidden;
}


/* Preloader */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #efc337;
    /* change if the mask should have another color then white */
    z-index: 1100;
    /* makes sure it stays on top */
}


#status {
   width: 190px;
  height: 240px;
  margin: 2% auto;
    margin-top:12%;
    background: url(../images/sprintersprite.png) left center  ;
     animation: play .6s steps(6) infinite;
   
}
@keyframes play {
   100% { background-position: -1140px; }
}